

/* COLUMNS */
.column{
	
    position:relative;
	
    overflow:hidden;
	
    float:left;
	
    width:100%;
	
    padding: 5px;
	
    -moz-box-sizing:border-box;
	
    -webkit-box-sizing:border-box;
	
    box-sizing:border-box;
	


}



.column.right{
	 float:right 
}



.column.spacer,
.column .spacer{
	 
    padding:10px;
	
    *padding: 0 !important;
	

}



/*SUPER GRID*/

/*DESKTOP*/
.column.d1-1{
	width:100%;
}


.column.d11-12{
	width:91.66%;
}


.column.d10-11{
	width:90.90%;
}


.column.d9-10{
	width:90%;
}


.column.d8-9{
	width:88.88%;
}


.column.d7-8{
	width:87.5%;
}


.column.d6-7{
	width:85.71%;
}


.column.d5-6,
.column.d10-12{
	width:83.33%;
}


.column.d9-11{
	width:81.81%;
}


.column.d4-5,
.column.d8-10{
	width:80%;
}


.column.d7-9{
	width:77.77%;
}


.column.d3-4,
.column.d6-8,
.column.d9-12{
	width:75%;
}


.column.d8-11{
	width:72.72%;
}


.column.d7-10{
	width:70%;
}


.column.d2-3,
.column.d4-6,
.column.d6-9,
.column.d8-12{
	width:66.66%;
}


.column.d7-11{
	width:63.63%;
}


.column.d5-8{
	width:62.5%;
}


.column.d3-5,
.column.d6-10{
	width:60%;
}


.column.d7-12{
	width:58.33%;
}


.column.d5-7{
	width:57.14%;
}


.column.d5-9{
	width:55.55%;
}


.column.d6-11{
	width:54.54%;
}


.column.d1-2,
.column.d2-4,
.column.d3-6,
.column.d4-8,
.column.d5-10,
.column.d6-12{
	width:50%;
}


.column.d5-11{
	width:45.45%;
}


.column.d4-9{
	width:44.44%;
}


.column.d3-7{
	width:42.85%;
}


.column.d5-12{
	width:41.66%;
}


.column.d2-5,
.column.d4-10{
	width:40%;
}


.column.d3-8{
	width:37.5%;
}


.column.d4-11{
	width:36.36%;
}


.column.d1-3,
.column.d2-6,
.column.d3-9,
.column.d4-12{
	width:33.33%;
}


.column.d3-10{
	width:30%;
}


.column.d2-7{
	width:28.57%;
}


.column.d3-11{
	width:27.27%;
}


.column.d1-4,
.column.d2-8,
.column.d3-12{
	width:25%;
}


.column.d2-9{
	width:22.22%;
}


.column.d1-5,
.column.d2-10{
	width:20%;
}


.column.d2-11{
	width:18.18%;
}


.column.d1-6,
.column.d2-12{
	width:16.66%;
}


.column.d1-7{
	width:14.28%;
}


.column.d1-8{
	width:12.5%;
}


.column.d1-9{
	width:11.11%;
}


.column.d1-10{
	width:10%;
}


.column.d1-11{
	width:9.09%;
}


.column.d1-12{
	width:8.33%;
}




/*Media Queries*/

/*Large Desktops*/
@media (min-width: 1200px) {
	


}


/*Regular Desktops*/ /*D*/
@media (min-width: 992px) and (max-width: 1199px) {
	


}


/*Tablets*/ /*T*/
@media (min-width: 768px) and (max-width: 991px) {
	

/*TABLET*/
.column.t1-1{
		width:100%;
	}

	
.column.t11-12{
		width:91.66%;
	}

	
.column.t10-11{
		width:90.90%;
	}

	
.column.t9-10{
		width:90%;
	}

	
.column.t8-9{
		width:88.88%;
	}

	
.column.t7-8{
		width:87.5%;
	}

	
.column.t6-7{
		width:85.71%;
	}

	
.column.t5-6,
.column.t10-12{
		width:83.33%;
	}

	
.column.t9-11{
		width:81.81%;
	}

	
.column.t4-5,
.column.t8-10{
		width:80%;
	}

	
.column.t7-9{
		width:77.77%;
	}

	
.column.t3-4,
.column.t6-8,
.column.t9-12{
		width:75%;
	}

	
.column.t8-11{
		width:72.72%;
	}

	
.column.t7-10{
		width:70%;
	}

	
.column.t2-3,
.column.t4-6,
.column.t6-9,
.column.t8-12{
		width:66.66%;
	}

	
.column.t7-11{
		width:63.63%;
	}

	
.column.t5-8{
		width:62.5%;
	}

	
.column.t3-5,
.column.t6-10{
		width:60%;
	}

	
.column.t7-12{
		width:58.33%;
	}

	
.column.t5-7{
		width:57.14%;
	}

	
.column.t5-9{
		width:55.55%;
	}

	
.column.t6-11{
		width:54.54%;
	}

	
.column.t1-2,
.column.t2-4,
.column.t3-6,
.column.t4-8,
.column.t5-10,
.column.t6-12{
		width:50%;
	}

	
.column.t5-11{
		width:45.45%;
	}

	
.column.t4-9{
		width:44.44%;
	}

	
.column.t3-7{
		width:42.85%;
	}

	
.column.t5-12{
		width:41.66%;
	}

	
.column.t2-5,
.column.t4-10{
		width:40%;
	}

	
.column.t3-8{
		width:37.5%;
	}

	
.column.t4-11{
		width:36.36%;
	}

	
.column.t1-3,
.column.t2-6,
.column.t3-9,
.column.t4-12{
		width:33.33%;
	}

	
.column.t3-10{
		width:30%;
	}

	
.column.t2-7{
		width:28.57%;
	}

	
.column.t3-11{
		width:27.27%;
	}

	
.column.t1-4,
.column.t2-8,
.column.t3-12{
		width:25%;
	}

	
.column.t2-9{
		width:22.22%;
	}

	
.column.t1-5,
.column.t2-10{
		width:20%;
	}

	
.column.t2-11{
		width:18.18%;
	}

	
.column.t1-6,
.column.t2-12{
		width:16.66%;
	}

	
.column.t1-7{
		width:14.28%;
	}

	
.column.t1-8{
		width:12.5%;
	}

	
.column.t1-9{
		width:11.11%;
	}

	
.column.t1-10{
		width:10%;
	}

	
.column.t1-11{
		width:9.09%;
	}

	
.column.t1-12{
		width:8.33%;
	}

	


}


/*Tablets*/
@media screen and (min-width: 768px) {
	


}


/*Mobile Phones*/ /*M*/
@media (max-width: 767px) {
	

/*MOBILE*/
.column.m1-1{
		width:100%;
	}

	
.column.m11-12{
		width:91.66%;
	}

	
.column.m10-11{
		width:90.90%;
	}

	
.column.m9-10{
		width:90%;
	}

	
.column.m8-9{
		width:88.88%;
	}

	
.column.m7-8{
		width:87.5%;
	}

	
.column.m6-7{
		width:85.71%;
	}

	
.column.m5-6,
.column.m10-12{
		width:83.33%;
	}

	
.column.m9-11{
		width:81.81%;
	}

	
.column.m4-5,
.column.m8-10{
		width:80%;
	}

	
.column.m7-9{
		width:77.77%;
	}

	
.column.m3-4,
.column.m6-8,
.column.m9-12{
		width:75%;
	}

	
.column.m8-11{
		width:72.72%;
	}

	
.column.m7-10{
		width:70%;
	}

	
.column.m2-3,
.column.m4-6,
.column.m6-9,
.column.m8-12{
		width:66.66%;
	}

	
.column.m7-11{
		width:63.63%;
	}

	
.column.m5-8{
		width:62.5%;
	}

	
.column.m3-5,
.column.m6-10{
		width:60%;
	}

	
.column.m7-12{
		width:58.33%;
	}

	
.column.m5-7{
		width:57.14%;
	}

	
.column.m5-9{
		width:55.55%;
	}

	
.column.m6-11{
		width:54.54%;
	}

	
.column.m1-2,
.column.m2-4,
.column.m3-6,
.column.m4-8,
.column.m5-10,
.column.m6-12{
		width:50%;
	}

	
.column.m5-11{
		width:45.45%;
	}

	
.column.m4-9{
		width:44.44%;
	}

	
.column.m3-7{
		width:42.85%;
	}

	
.column.m5-12{
		width:41.66%;
	}

	
.column.m2-5,
.column.m4-10{
		width:40%;
	}

	
.column.m3-8{
		width:37.5%;
	}

	
.column.m4-11{
		width:36.36%;
	}

	
.column.m1-3,
.column.m2-6,
.column.m3-9,
.column.m4-12{
		width:33.33%;
	}

	
.column.m3-10{
		width:30%;
	}

	
.column.m2-7{
		width:28.57%;
	}

	
.column.m3-11{
		width:27.27%;
	}

	
.column.m1-4,
.column.m2-8,
.column.m3-12{
		width:25%;
	}

	
.column.m2-9{
		width:22.22%;
	}

	
.column.m1-5,
.column.m2-10{
		width:20%;
	}

	
.column.m2-11{
		width:18.18%;
	}

	
.column.m1-6,
.column.m2-12{
		width:16.66%;
	}

	
.column.m1-7{
		width:14.28%;
	}

	
.column.m1-8{
		width:12.5%;
	}

	
.column.m1-9{
		width:11.11%;
	}

	
.column.m1-10{
		width:10%;
	}

	
.column.m1-11{
		width:9.09%;
	}

	
.column.m1-12{
		width:8.33%;
	}

	


}